Optifine

Status
Niet open voor verdere reacties.

Leanaci

Niet Verified
18 sep 2013
422
75
184
Zweden
ok ik heb eerder optifine gebruikt en na 1.7.2 is er blijkbaar iets veranderd met de launcher ofzo.

gewoon optifine in de jar zetten werkt nie omdat de launcher de origininele weer terug zet.
Geen punt zou je denken, dan gebruik ik magiclauncher... kan ik neit mee inloggen, en via MC patcher het erinzetten werkt ook niet......

Kan iemand mij even de juiste weg wijzen, of zie ik hier iets over het hoofd? (het heeft wel iets te maken met dat json bestand dat in zie staan in de version directories van elke mc versie, maar wat moet ik daarmee lol)
 

NicolasDoesSurvival

Niet Verified
17 mei 2014
126
50
134
21
Pluto
Volgens mij heb ik gewoon Optifine en shaders samengesteld. Waarschijnlijk heb je de oude Forge voor Optifine, Daar ging ik downloaden Optifine_HD_U_A4, Dit moet t wel werken.
 

remymine

Owner
Staff member
remymine
remymine ✔
Owner
17 sep 2013
3.314
1.414
400
24
Rotterdam
hauntedmc.nl
Nieuwe schone mc version folder gebruiken, en dan gebruik maken van de "mods" folder waar je optifine en forge in zet.
 

Leanaci

Niet Verified
18 sep 2013
422
75
184
Zweden
ik MOET dus forge gebruiken dan?
...bah forge is een goeie mod, maar zelf gebruik ik het liever niet..
 

Leanaci

Niet Verified
18 sep 2013
422
75
184
Zweden
normaal gesproken doe ik dat ook, maar die stomme Mojang launcher blijft de originele jar downloaden lol.
naja maakt niet meer uit ik heb 't al gefixt
 

Raff

Supreme
Raff_Gnarrkill
Raff_Gnarrkill ✔
Supreme
23 mrt 2014
374
137
219
33
In de buurt van Eindhoven
hoe heb je t nou precies gedaan? ik heb altijd optifine gehad, maar ik heb laatst geupgrade naar 1.8, en moet dus weer opnieuw optifine fixen, is die al uit voor 1.8? en kan die gewoon met magic launcher geselecteerd worden of moet je weer gaan lope klooien met forge of jars uitpakken en dergelijke? :(
 
Status
Niet open voor verdere reacties.